<div class="container">
    <div class="cart_inner">
        <div class="table-responsive">
            <table class="table">

                <tbody>
                <tr>
                    <td>
                        <div class="media">
                            <div class="d-flex">
                                <img src="../../../assets/coussin.jpeg" alt="">
                            </div>
                            <div class="media-body">
                                <p style="color: black;">Product Name</p>
                                <p>Band</p>
                            </div>
                        </div>
                    </td>
                    <td>
                        <h5>$360.00</h5>
                    </td>
                    <td>
                        <div class="product_count">
                            <input type="text" name="qty"  maxlength="12" value="1" title="Quantity:" class="input-text qty">
                            <button  class="increase items-count" type="button">
                                <i class="lnr lnr-chevron-up"></i>
                            </button>
                            <button class="reduced items-count" type="button">
                                <i class="lnr lnr-chevron-down"></i>
                            </button>
                        </div>
                    </td>
                    <td>
                        <h5>$720.00</h5>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="media">
                            <div class="d-flex">
                                <img src="../../../assets/chaise.jpeg" alt="">
                            </div>
                            <div class="media-body">
                                <p style="color: black;">Product Name</p>
                                <p>Band</p>
                            </div>
                        </div>
                    </td>
                    <td>
                        <h5>$360.00</h5>
                    </td>
                    <td>
                        <div class="product_count">
                            <input type="text" name="qty"  maxlength="12" value="1" title="Quantity:" class="input-text qty">
                            <button  class="increase items-count" type="button">
                                <i class="lnr lnr-chevron-up"></i>
                            </button>
                            <button  class="reduced items-count" type="button">
                                <i class="lnr lnr-chevron-down"></i>
                            </button>
                        </div>
                    </td>
                    <td>
                        <h5>$720.00</h5>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="media">
                            <div class="d-flex">
                                <img src="../../../assets/lit.jpeg" alt="">
                            </div>
                            <div class="media-body">
                                <p style="color: black;">Product Name</p>
                                <p>Band</p>
                            </div>
                        </div>
                    </td>
                    <td>
                        <h5>$360.00</h5>
                    </td>
                    <td>
                        <div class="product_count">
                            <input type="text" name="qty" maxlength="12" value="1" title="Quantity:" class="input-text qty">
                            <button  class="increase items-count" type="button">
                                <i class="lnr lnr-chevron-up"></i>
                            </button>
                            <button class="reduced items-count" type="button">
                                <i class="lnr lnr-chevron-down"></i>
                            </button>
                        </div>
                    </td>
                    <td>
                        <h5>$720.00</h5>
                    </td>
                </tr>
                <tr >
                    <td>
                        <a style="border-radius: 0px ; text-decoration: underline;">Continue shopping</a>
                    </td>
                    <td>

                    </td>
                    <td>

                    </td>
                    <td>
                        <div class="cupon_text">
                            <button type="submit" value="submit" class="btn btn-dark" style="border-radius: 0px">Proceed to checkout</button>
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>